<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Upgrade to Premium, and get %d monthly AI points.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Passa a Premium e ottieni %1$d punti AI al mese.</string>
        <key>one</key>
        <string>Passa a Premium e ottieni %1$d punto AI al mese.</string>
      </dict>
    </dict>
    <key>Upgrade now for %d AI points monthly.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Fai ora l'upgrade per %1$d punti AI al mese.</string>
        <key>one</key>
        <string>Fai ora l'upgrade per %1$d punto AI al mese.</string>
      </dict>
    </dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Il tuo periodo di prova terminerà in %d giorno. Acquista la versione completa per annotare e modificare i tuoi documenti PDF.</string>
        <key>other</key>
        <string>Il tuo periodo di prova terminerà in %d giorni. Acquista la versione completa per annotare e modificare i tuoi documenti PDF.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d giorno restante</string>
        <key>other</key>
        <string>%d giorni restanti</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>Mostra tutti i %d risultati</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Mostra tutti i %d risultati</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d elementi</string>
        <key>one</key>
        <string>%d elemento</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d richieste</string>
        <key>one</key>
        <string>%d richiesta</string>
      </dict>
    </dict>
    <key>Quota usage limit reached.\n%d AI points will be available on %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Limite di utilizzo raggiunto.\n%1$d punti AI saranno disponibili giorno %2$@</string>
        <key>one</key>
        <string>Limite di utilizzo raggiunto.\n%1$d punto AI sarà disponibile giorno %2$@</string>
      </dict>
    </dict>
    <key>%d out of %d AI points available until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d punti AI su %2$d disponibili fino al %3$@</string>
        <key>one</key>
        <string>%1$d punto AI su %2$d disponibile fino al %3$@</string>
      </dict>
    </dict>
    <key>%d AI points will be available on %@.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d punti AI saranno disponibili giorno %2$@.</string>
        <key>one</key>
        <string>%1$d punto AI sarà disponibile giorno %2$@.</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Would you like to convert %d files to PDF documents?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Would you like to convert %d files to PDF documents?</string>
      </dict>
    </dict>
    <key>%ld/%ld correct</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@correct_answers@</string>
      <key>correct_answers</key>
      <dict>
        <key>one</key>
        <string>%1$ld/%2$ld corretta</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>%1$ld/%2$ld corrette</string>
      </dict>
    </dict>
    <key>and %ld unchecked.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@unchecked_answers@</string>
      <key>unchecked_answers</key>
      <dict>
        <key>one</key>
        <string>e %ld non controllata.</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>e %ld non controllate.</string>
      </dict>
    </dict>
  </dict>
</plist>
